
.navxp_MG_3DBigVerticalDD_RADARS {

    font-family: Arial;
    font-size: 12px;
    text-align: left;
    width: 100%;
    border:none; 
}

.navxp_MG_3DBigVerticalDD_RADARS .startBk {
    width:  100%;
    height: 32px;
    background-image: url();
    background-repeat: no-repeat;
    background-position: left top;
}

.navxp_MG_3DBigVerticalDD_RADARS .itemsBk {
    height: 32px;
    background-image: url();
    background-repeat: repeat-x;
    overflow: visible;
    margin: 0 10px 0 10px;
}

.navxp_MG_3DBigVerticalDD_RADARS .endBk {
    width:  100%;
    height: 32px;
    background-image: url();
    background-repeat: no-repeat;
    background-position: right top;
}

.navxp_MG_3DBigVerticalDD_RADARS .sepBk {
    float: left;
    width:  1px;
    height: 32px;
    background-image: url();
    background-repeat: no-repeat;
    margin: 0 5px 0 5px;
}

.navxp_MG_3DBigVerticalDD_RADARS .lineBk {
    width: 100%;
    height: 7px;
    background-image: url(bk_line.png);
    background-repeat: repeat-x;
}


.navxp_MG_3DBigVerticalDD_RADARS a.itemL0:link, .navxp_MG_3DBigVerticalDD_RADARS a.itemL0:visited {
    display: block;
    float: left;
    
    font-style: normal; font-variant: normal; font-weight: bolder; font-size: 12px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; color: #000000; 
    margin-top: 7px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    border-radius:5px 5px 0 0;padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px;
}

.navxp_MG_3DBigVerticalDD_RADARS a.itemL0:hover, .navxp_MG_3DBigVerticalDD_RADARS a.itemL0:active  {
    color:#ffffff;
}

.navxp_MG_3DBigVerticalDD_RADARS a.itemL0Sel:link, .navxp_MG_3DBigVerticalDD_RADARS a.itemL0Sel:visited {
    display: block;
    float: left;

    font-style: normal; font-variant: normal; font-weight: bolder; font-size: 12px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: underline; color: #000000; 
    margin-top: 7px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
    border-radius:5px 5px 0 0;padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px;
}


.navxp_MG_3DBigVerticalDD_RADARS a.itemL1:link, .navxp_MG_3DBigVerticalDD_RADARS a.itemL1:visited {
    
    position: relative;
    white-space: pre;
    padding: 2px;
    
    font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; color: #ffffff; ;
    
    
}

.navxp_MG_3DBigVerticalDD_RADARS a.itemL1:hover, .navxp_MG_3DBigVerticalDD_RADARS a.itemL1:active {

    position: relative;
    
    font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; color: green; ;
    
    
}

.navxp_MG_3DBigVerticalDD_RADARS .child_containerL1 a.selChild:link, .navxp_MG_3DBigVerticalDD_RADARS .child_containerL1 a.selChild:visited {

    padding: 2px 4px 2px 4px;
    
    font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: underline; color: #ffffff; 
    
    
}

.navxp_MG_3DBigVerticalDD_RADARS .child_containerL1 a.selChild:hover, .navxp_MG_3DBigVerticalDD_RADARS .child_containerL1 a.selChild:active {
    font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; color: green; 
}

.navxp_MG_3DBigVerticalDD_RADARS .itemL1_container {
    margin-top: 5px; margin-right: 10px; margin-bottom: 2px; margin-left: 10px;
}

.navxp_MG_3DBigVerticalDD_RADARS  .child_containerL1 {
    position: absolute;
    margin-top: 32px;
    padding-bottom: 4px;
    display: none;
    /* width: 320px; */

    background-color: #92c217; border: solid 1px green;
    padding-top: 5px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px;
}

.navxp_MG_3DBigVerticalDD_RADARS  .itemL1Desc {
    margin: 2px 0 6px 2px;
    
    font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration: none; color: #ffffff; 
}




.navxp_MG_3DBigVerticalDD_RADARS a.itemL2:link, .navxp_MG_3DBigVerticalDD_RADARS a.itemL2:visited {
    
    position: relative;
    white-space: pre;
    padding: 2px;
    
    font-style: normal; font-variant: normal; font-weight: normal; font-size: 12px; font-family: Arial; text-decoration: none; color: #bcc8eb; ;
    
    
}

.navxp_MG_3DBigVerticalDD_RADARS a.itemL2:hover, .navxp_MG_3DBigVerticalDD_RADARS a.itemL2:active {

    position: relative;
    
    font-style: normal; font-variant: normal; font-weight: n/s; font-size: 12px; font-family: Arial; text-decoration: none; color: #ffffff; ;
    
    
}


.navxp_MG_3DBigVerticalDD_RADARS .child_containerL2 a.selChild:link, .navxp_MG_3DBigVerticalDD_RADARS .child_containerL2 a.selChild:visited {

    padding: 2px 4px 2px 1px;
    
    font-style: normal; font-variant: normal; font-weight: bold; font-size: 12px; font-family: Arial; text-decoration: none; color: #ffffff; 
    border-width: 1px; border-style: solid; border-color: #bcc8eb; 
    background-color: #92c217;
}

.navxp_MG_3DBigVerticalDD_RADARS .child_containerL2 a.selChild:hover, .navxp_MG_3DBigVerticalDD_RADARS .child_containerL2 a.selChild:active {
    font-style: normal; font-variant: normal; font-weight: n/s; font-size: 12px; font-family: Arial; text-decoration: none; color: #ffffff; 
}

.navxp_MG_3DBigVerticalDD_RADARS .itemL2_container {
    float: left;
    width: 125px;
    margin-top: 2px; margin-right: 10px; margin-bottom: 2px; margin-left: 10px;
}

.navxp_MG_3DBigVerticalDD_RADARS  .child_containerL2 {

    padding-bottom: 4px;
    display: none;

    background-color: #92c217; 
    padding-top: 5px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px;
}

.navxp_MG_3DBigVerticalDD_RADARS a.itemL0:hover{
    background: #90c00e; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkwYzAwZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzk4YzgzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzhkYjgyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MGMwMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #90c00e 0%, #98c836 50%, #8db829 51%, #90c00e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90c00e), color-stop(50%,#98c836), color-stop(51%,#8db829), color-stop(100%,#90c00e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #90c00e 0%,#98c836 50%,#8db829 51%,#90c00e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #90c00e 0%,#98c836 50%,#8db829 51%,#90c00e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #90c00e 0%,#98c836 50%,#8db829 51%,#90c00e 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #90c00e 0%,#98c836 50%,#8db829 51%,#90c00e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90c00e', endColorstr='#90c00e',GradientType=0 ); /* IE6-8 */
}
/*
    Add your own styles to this file, which is loaded only for theme RADARS.
    To avoid style collisions, prefix your styles with the CSS class of root NavXp element.
*/

.navxp_MG_3DBigVerticalDD_RADARS a.itemL0Sel:link, .navxp_MG_3DBigVerticalDD_RADARS a.itemL0Sel:visited {
    display: block;
    float: left;
    font-style: normal;
    font-variant: normal;
    font-weight: bolder;
    font-size: 12px;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: rgb(0, 0, 0);
    margin-top: 7px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    border-radius: 5px 5px 0px 0px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.navxp_MG_3DBigVerticalDD_RADARS a.itemL0Sel:hover {
    background: linear-gradient(rgb(144, 192, 14) 0%, rgb(152, 200, 54) 50%, rgb(141, 184, 41) 51%, rgb(144, 192, 14) 100%);
    color:#ffffff;
}